/* CSS Document */
/* ********** Main ************** */
.wrapper { position:relative; }
.SkinWidth{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1170px;
}
.SkinWidth2{
    max-width: 1140px;
	margin:0 auto;
}
.SkinWidth:before,
.SkinWidth:after,
.SkinWidth2:before,
.SkinWidth2:after
 {
  display: table;
  content: "";
  clear: both;
}
.left { float:left;}
.right { float:right;}
.LeftMenu{
    margin: 15px 0 20px 0;
}
.w26 { width:26%;}
.w71 { width:71%;}
.skinwidth {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 730px;
}
.DefaultBackground { background:#1293d4;}
.DefaultBorderColor{ border-color:#1293d4;}
.DefaultColor  { color:#1293d4;}
.MultiColor-bg { background:#1293d4; }

.MobileBar {
	display:none;
}

/*Header*/

.wrapper .TopBar { background:#184478; padding:10px 0;}

.BannerDiv {
    min-height: 120px;
}
.BannerBg {
	background: url(../images/BreadcrumbImg.jpg) no-repeat 50% 0;
	background-size: cover;
	min-height:230px;

}

.GrayColor {
  background: #f7f7f7;
}

.DarkGray { background:#282828;}



/*CurrentDate */
.CurrentDate  { color:#fff;}
.CurrentDate em { font-size:18px; margin:0 5px 0 0; vertical-align:middle;}

/* ********** Breadcrumb Style ************** */
.BreadcrumbImg {
	position: relative;
	background: url(../images/BreadcrumbImg.jpg) no-repeat 50% 0;
	background-size: cover;

}
.breadcrumb-header {
    padding: 0;
    text-align: center;
    margin: -20px 0 0 0;
    position: relative;
    z-index: 9;
}

.BreadcrumbPane .Normal {
    color: #fff;
    font-size: 14px;
    text-align: center;
    letter-spacing: .5px;
}
.page-name span {
    text-transform: uppercase;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    background: #1293d4;
    padding: 0 25px;
    display: inline-block;
    opacity: 0.85;
	display:none;
}

.skin-breadcrumb {
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 0 0 0;
    font-weight: 400;
    text-align: center;
    background: #1293d4;
    padding: 8px 15px;
    display: inline-block;
}

.skin-breadcrumb a,
.skin-breadcrumb a:link, 
.skin-breadcrumb a:active,
.skin-breadcrumb a:visited { color:#fff;}
.skin-breadcrumb a:hover { color:#000;}

.skin-breadcrumb .fa-home { font-size:18px;}

.dnn-menu {
    margin: 7px 0 0 0;
	float:right;
}
.mycontent {
    min-height: 500px;
    margin: 5px auto;
}
.ParallaxBg {
  background-image: url('../images/ParallaxBg.jpg');
  background-position: 0 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
.ParallaxBg .overlay {
    background: #1293d4;
    opacity: 0.7;
    position: absolute;
    height: 100%;
    width: 100%;
}

.menu_box { display:none;}
.skin-footer {
	background: #2a2a2a;
	position: relative;
	z-index: 1;
}
.footer-main { padding:30px 0 20px;}

.footer-bar {
    background: #222222;
    padding: 20px 0;
}

.display-none { display:none;}
.HeaderBar {
    position: absolute;
    z-index: 905;
    width: 100%;

}
.DnnModule {
    z-index: inherit !important;
}
/* ********** Logo Style ************** */
.dnn-logo {
    float: left;
    margin: 5px 0;
}
.dnn-logo a { 
	display:inline-block;	
	position:relative;
}

/* sticky */
.is-sticky .dnn-logo {
    margin: 10px 0;
}
.is-sticky .dnn-logo img { max-height:40px;}

.sticky-wrapper { position:absolute; width:100%; z-index:905;}

.StickyNav {
    background:rgba(0,0,0,0.6);
}
.sticky-wrapper.is-sticky {
    position: static;
    height: auto !important;
}
.inner .sticky-wrapper { position:relative;}
.inner .StickyNav {
    background:#102B4B; /*#292929;*/
}
.is-sticky .StickyNav{ 
	z-index:905;    
    background:rgba(0,0,0,0.8);
}

.is-sticky .loginstatus {
    top: 37px !important;
}
.showControlBar .is-sticky .loginstatus {
    top: 55px !important;
}

/* ********** Login Style ************** */
.login-style {
    color: #fff;
    float: right;
}

.login-style em { padding:0 5px 0 0;}
.login, 
a.login:link, 
a.login:active, 
a.login:visited { color:#fff; }
a.login:hover { text-decoration: underline!important; }

.user, 
a.user:link, 
a.user:active, 
a.user:visited { color:#fff; margin:0 10px 0 0;}
a.user:hover { text-decoration: underline; }

/* ********** Language Style ************** */
.language-object { display:inline-block; vertical-align:middle;}
.language-object .Language img {
    border: medium none;
    width: 22px;
	margin:0 2px;
}
.language-object .Language.selected img {
    border: 1px solid #FFFFFF;
}

/* ********** Links Style ************** */
.footlins { 
	text-align: right; 
	padding:27px 0 10px 0; 
}
.footlins A, .footlins A:link, .footlins A:visited, .footlins A:active {
    color:#fff;
    font-size: 14px;
    text-transform: capitalize;
}
.footlins A:hover {
    color: #333;
    text-decoration: none;
}
/* ********** Copyright ************** */
.copyright {
  color: #aaa;
  text-transform: capitalize;
  font-weight: 400;
  text-align: center;
}
.TermsCss,
.TermsCss:link,
.TermsCss:active,
.TermsCss:visited { color:#aaa;}
.TermsCss:hover {
  color: #1293d4;
}
/* ********** Search Style ************** */
.skin_search {
    position: relative;
    width: 20px;
	display:inline-block;
}
.skin_search .fa-search {
    color: #fff;
    font-size:17px;
	position:relative;
	z-index:999;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
}
.skin_search a.active { 
	background:url("images/close.png") no-repeat scroll 0 50% transparent; 
	text-indent:-9999em; 
	display:block;
	height:25px;
}
.skin_search .icon-search:hover { 
	color: #666666; 
	text-decoration:none;
}
.skin-search {
    vertical-align: middle;
    text-align: center;
    position: relative;
    float: right;
	z-index:906;
}
.MobileBar .icon-search {
  font-size: 18px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  float: right;
  width: 50px;
  padding: 15px 0 0 0;
  cursor:pointer;
}
.icon-search, .icon-search:link, .icon-search:visited, .icon-search:active {
    text-decoration: none;
    transition: none 0s ease 0s;
    font-size: 18px;
    color: #FFF;
    line-height: inherit;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
	height:20px;
    text-align: center;
}
.icon-search:hover { text-decoration:none;}
.fa-search.active:before {
  content: "x";
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:20px;
}
.shortline {
    color: #555;
    display: inline-block;
    font-size: 16px;
    background: none repeat scroll 0% 0% #fff;
    width: 1px;
    height: 20px;
    vertical-align: middle;
    opacity: 0.3;
	margin: 0 5px;
}
.search_bg 
.searchInputContainer { display:block!important;}
.search_bg ul.searchSkinObjectPreview,
.search_bg .searchInputContainer a.dnnSearchBoxClearText { display:none!important;}

.search_bg {
    height: 40px;
    position: absolute;
    right: 0px;
    vertical-align: middle;
    margin: 0px;
    background: #FFF none repeat scroll 0% 0%;
    width: 230px;
    display:none;
    z-index: 903;
    text-align: left;
    top: 32px;
    overflow: hidden;
    border-radius: 3px;
}
.search_bg input[type="text"] {
    background: none repeat scroll 0px 0px transparent;
    color: #999;
    height: 40px;
    outline: medium none;
    text-align: left;
    vertical-align: top;
    width: 185px;
    transition: all 0.8s ease 0s;
    border: medium none;
    margin: 0;
    padding: 0 0 0 15px;
    text-transform: capitalize;
}
.search_bg .NormalTextBox {
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
    display: block;
    height: 40px;
    width: 35px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    text-indent: -9999em;
    font-size: 0;
    line-height: 40px;
    color: #333;
	padding:0 10px;
}

.search_bg a:hover { text-decoration:none;}
.search_bg a:before {
  content: "\f002";
  font-family:fontawesome;
  text-indent: 9999em;
  font-size:16px;
}

/* ********** Back to top Style ************** */

element.style {
    display: inline;
}
#goup {
    /*background: none repeat scroll 0 0 #0DB9CC;
    border-radius: 50% 50% 50% 50%;
    bottom: 40px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    opacity: 0.5;
	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    padding: 0;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 903;
	*/
	bottom:43px;
	
}

.goup a img {
    border-radius: 5px;
    background: #000;
    border: 2px solid #1293d4;
}

#top-link:hover { opacity:1;}
#top-link .icon-up-open { font-size:16px;}

/* ********** Pane Style ************** */
.HeaderPane { float:left;}
.HeaderPane2 { float:right;}
.HeaderPane .SubHead {
    color: #ccc;
}
.TopGrid6A,
.TopGrid6B,
.TopGrid4A,
.TopGrid4B,
.TopGrid4C,
.TopGrid3A,
.TopGrid3B,
.TopGrid3C,
.TopGrid3D,
.TopGrid8Left,
.TopGrid4Right,
.TopGrid4Left,
.TopGrid8Right,
.TopGrid9Left,
.TopGrid3Right,
.TopGrid3Left,
.TopGrid9Right,
.MiddleGrid6A,
.MiddleGrid6B,
.MiddleGrid4Left,
.MiddleGrid4Center,
.MiddleGrid4Right,
.MiddleGrid3Left,
.MiddleGrid3CenterA,
.MiddleGrid3CenterB,
.MiddleGrid3Right,
.MiddleGrid8A,
.MiddleGrid4B,
.MiddleGrid4A,
.MiddleGrid8B,
.MiddleGrid9A,
.MiddleGrid3B,
.MiddleGrid3A,
.MiddleGrid9B,
.MiddleGrid12,
.BottomGrid12,
.BottomGrid6A,
.BottomGrid6B,
.BottomGrid4Left,
.BottomGrid4Center,
.BottomGrid4Right,
.BottomGrid3Left,
.BottomGrid3CenterA,
.BottomGrid3CenterB,
.BottomGrid3Right,
.BottomGrid8A,
.BottomGrid4B,
.BottomGrid4A,
.BottomGrid8B,
.BottomGrid9A,
.BottomGrid3B,
.BottomGrid3A,
.BottomGrid9B,
.BottomContent {
	padding-top:10px;
	padding-bottom:10px;
}
.ParallaxPane { padding:50px 0;}
.BottomColorPane { padding:20px 0;}
.PaneLayoutMid { margin:10px 0;}
.TopShowPane { padding:0;}
.TopContentPane { 
	padding:20px 0 0px 0; 
	margin:0;
}
.TopGrayPane {
  padding: 40px 0;
}
.TopGrid12 { padding-top:20px;}
.BannerPane { 
	padding:0; 
	margin:0;
}
.TopMidGrid12 { padding-top:20px;}
.BannerPane { 
	padding:0; 
	margin:0;
}
.InnerBannerPane{ 
	padding:0; 
	margin:0;
	position:relative; 
	z-index:1;
}
.InnerBannerPane .Normal img { width:100%;}
.MiddleGrid12 { padding:50px 0 0 0;}
.MidGrayPane { padding:30px 0;}
.FullWidthPane .CommandButton, .FullWidthPane A.CommandButton:link, .FullWidthPane A.CommandButton:visited, .FullWidthPane A.CommandButton:active {
    color: #FFFFFF;
}
.no-margin { margin:0 !important;}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0 0;
    text-align: left;
    vertical-align: top;
}
.ContentPaneInner {
	margin:0 0 10px 0;
	padding:0;
}
.MultiColor-bg .ColorContentPane {
    padding: 0;
	min-height:inherit;
}
.FooterColorPane {
	padding:20px 0;
}
.FooterPane1 {
    margin: 20px 0;
    padding: 0;
}
.FooterPane2 {
    margin:20px 0;
    padding: 0;
}
.FooterPane3 {
    margin: 20px 0;
    padding: 0;
}
.FooterPane4 {
    margin: 20px 0;
    padding: 0;
}
.LeftSideBar {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.RightSideBar {     
    margin: 0;
    padding:0;
}
.RightPadding {
    margin: 10px 0 0;
    padding: 5px 0 0;
}


.ColorContentPane .CommandButton, 
.ColorContentPane A.CommandButton:link, 
.ColorContentPane A.CommandButton:visited, 
.ColorContentPane A.CommandButton:active { 
	color:#FFFFFF;
}
.FooterSocialPane { margin:10px 0 0 0;}
.TopColorPane { background:#1293d4;}

.MobileMenu,
.TreeMenu { display:none }
.menu_hidden { display:none!important; }


/*Responsive layout*/

@media handheld, only screen and (max-width:960px) {


.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:50%;}




}


@media handheld, only screen and (max-width:767px) {
/* ********** Pane Style ************** */
.TopContentPane {
    width: auto;
}

.PortfolioPane {
    padding:0;
}
.BannerPane {
    margin: 0;
    padding: 0;
}
.ShowPane1 {
    margin: 10px 0;
    width: auto;
}
.ShowPane2 {
    margin: 10px 0;
    width: auto;
}
.ShowPane3 {
    margin: 10px 0;
    width: auto;
}
.ShowPane4 {
    margin: 10px 0;
    width: auto;
}
.UpperRightSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperRightSideBar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperHalfLeft {
    margin: 10px 0;
    width: auto;
}
.UpperHalfRight {
    margin: 10px 0;
    width: auto;
}
.UpperThirdLeft {
    margin: 10px 0;
    width: auto;
}
.UpperThirdCenter {
    margin: 10px 0;
    width: auto;
}
.UpperThirdRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartleft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterLeft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartRight {
    margin: 10px 0;
    width: auto;
}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
}
.MiddleContent {
    margin: 10px 0;
}
.BottomContent {
    margin: 10px 0;
}
.ColorContentPane {
    width: auto;
}
.FullWidthPane {
	padding: 40px 0 10px 0;
}

.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:auto; float:none;}
.TopGrayPane {
	padding: 20px 0;
}
.GrayPane {
  padding: 30px 0;
}
.HeaderPane2 {
  float: none;
  width: 100%;
}
.LeftBar.left {
    float: none;
    width: 100%;
}
.RightBar.right {
    float: none;
    width: 100%;
}
.TopGrid12 { padding-top:0;}

.TopMidGrid12 { padding-top:0;}



}


